Bug 1575655 - [abrt] gnome-abrt: module(): __init__.py:19:<module>:SystemError: initialization of _wrappers raised unreported exception
Summary: [abrt] gnome-abrt: module(): __init__.py:19:<module>:SystemError: initializat...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-abrt
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jakub Filak
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:0527fb63a8a9ba7e651104956b6...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-07 14:38 UTC by Radek Liška
Modified: 2018-11-30 23:01 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 23:01:11 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (7.41 KB, text/plain)
2018-05-07 14:38 UTC, Radek Liška
no flags Details
File: cgroup (289 bytes, text/plain)
2018-05-07 14:38 UTC, Radek Liška
no flags Details
File: cpuinfo (1.26 KB, text/plain)
2018-05-07 14:38 UTC, Radek Liška
no flags Details
File: environ (2.11 KB, text/plain)
2018-05-07 14:38 UTC, Radek Liška
no flags Details
File: mountinfo (3.56 KB, text/plain)
2018-05-07 14:38 UTC, Radek Liška
no flags Details
File: namespaces (129 bytes, text/plain)
2018-05-07 14:38 UTC, Radek Liška
no flags Details
File: open_fds (237 bytes, text/plain)
2018-05-07 14:38 UTC, Radek Liška
no flags Details

Description Radek Liška 2018-05-07 14:38:03 UTC
Version-Release number of selected component:
gnome-abrt-1.2.6-1.fc27

Additional info:
reporter:       libreport-2.9.5
cmdline:        /usr/bin/python3 /usr/bin/gnome-abrt -p /var/spool/abrt/Python3-2018-05-02-19:00:41-2537
crash_function: module
exception_type: SystemError
executable:     /usr/bin/gnome-abrt
kernel:         4.16.5-200.fc27.x86_64
runlevel:       N 5
type:           Python3
uid:            1000

Truncated backtrace:
#1 <module> in /usr/lib64/python3.6/site-packages/gnome_abrt/wrappers/__init__.py:19
#2 <module> in /usr/bin/gnome-abrt:27

Potential duplicate: bug 1461125

Comment 1 Radek Liška 2018-05-07 14:38:11 UTC
Created attachment 1432637 [details]
File: backtrace

Comment 2 Radek Liška 2018-05-07 14:38:12 UTC
Created attachment 1432638 [details]
File: cgroup

Comment 3 Radek Liška 2018-05-07 14:38:13 UTC
Created attachment 1432639 [details]
File: cpuinfo

Comment 4 Radek Liška 2018-05-07 14:38:15 UTC
Created attachment 1432640 [details]
File: environ

Comment 5 Radek Liška 2018-05-07 14:38:16 UTC
Created attachment 1432641 [details]
File: mountinfo

Comment 6 Radek Liška 2018-05-07 14:38:18 UTC
Created attachment 1432642 [details]
File: namespaces

Comment 7 Radek Liška 2018-05-07 14:38:19 UTC
Created attachment 1432643 [details]
File: open_fds

Comment 8 Ben Cotton 2018-11-27 14:14:14 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 9 Ben Cotton 2018-11-30 23:01:11 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.